[wingide-users] Use different version of Pylint with the appropriate version of Python

Melton Low (devl) softw.devl at gmail.com
Tue Apr 3 21:40:38 MDT 2012


Hi,

Sorry if more than one version of this message appeared. I send it from a email address not registered with the mailing list.


Is there a way to have the WingIDE automatically change Pylint version when changing Python version, i.e from 2.7 to 3.2 ?  Something similar to the way the Python version associated with a project is changed when changing project.

Regards, Mel 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: </pipermail/wingide-users/attachments/20120403/b8fa22e7/attachment.html>


More information about the wingide-users mailing list